/* ============================================================================ *
        Structural Styles
    ---------------------------------------------------------------------------
        These are the styles which build the main site layout
        (headers, footers, body, etc.).

        If you are attempting to add styling for any elements placed inside of a 
        Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
	background: #fff;
	color: #000000;
	font-size: 22px;
	font-family: 'Cormorant', serif;
	font-weight: 500;
}

a {
	color: #b28037;
}

/* ======================================== *
        Headers
 * ======================================== */
h1,
h1#page-title,
.editor-content h1 {
	color: #000000;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.1em;
	margin-bottom: 15px;
	text-transform: uppercase;
}

h2,
.tmf-post > h2,
.editor-content h2 {
	color: #505050;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.2em;
	margin-bottom: 15px;
}

h2 a,
.tmf-post > h2 a,
.editor-content h2 a {
	color: #000000;
}

h3,
.tmf-post > h3,
.editor-content h3 {
	color: #b0803b;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.1em;
	margin-bottom: 15px;
}

h3 a,
.tmf-post > h3 a,
.editor-content h3 a {
	color: #b0803b;
}

h4,
.tmf-post > h4,
.editor-content h4 {
	color: #333333;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 15px;
}

h4 a,
.tmf-post > h4 a,
.editor-content h4 a {
	color: #333333;
	text-decoration: none;
}

h4 a:hover,
.tmf-post > h4 a:hover,
.editor-content h4 a:hover {
	text-decoration: underline;
}

/* ======================================== *
        Secondary Navigation Section
 * ======================================== */
#secondary-nav .menu {
}
#secondary-nav .menu > .menu-item {
}
#secondary-nav .menu > .menu-item.first {
}
#secondary-nav .menu > .menu-item.last {
}
#secondary-nav .menu > .menu-item > a {
}
#secondary-nav .menu > .menu-item:hover {
}
#secondary-nav .menu > .menu-item:hover a {
}
#secondary-nav .menu:hover > .menu-item.current-menu-item > a {
}

/* ======================================== *
        Sticky Header
 * ======================================== */
#fixed-header {
	width: 100% !important;
	position: relative;
	z-index: 99;
	background: #ffffff40;
	background-image: url('/wp-content/uploads/sites/360/2020/11/softunderlay.png');
	background-repeat: repeat;
}

.home #fixed-header {
	width: 100% !important;
	position: absolute;
	z-index: 99;
}

.home .is-sticky #fixed-header {
	background: #ffffff40;
	background-image: url('/wp-content/uploads/sites/360/2020/11/softunderlay.png');
	background-repeat: repeat;
}

#fixed-header-sticky-wrapper:not(.is-sticky) {
	height: auto !important;
}

@media screen and (max-width: 1200px) {
	div#fixed-header-sticky-wrapper {
		height: auto !important;
	}

	.home #fixed-header {
		width: 100% !important;
		position: relative;
		z-index: 99;
		background: #ffffff40;
		background-image: url('/wp-content/uploads/sites/360/2020/11/softunderlay.png');
		background-repeat: repeat;
	}
}

@media screen and (max-width: 980px) {
	.is-sticky #fixed-header {
		position: relative !important;
	}
}

/* ======================================== *
        Header Top Section
 * ======================================== */
#header-top-container {
	max-width: 1320px;
}

#header-top {
	color: #000;
	font-size: 22px;
	font-weight: 600;
	line-height: 28px;
	text-align: right;
	position: absolute;
	right: 0;
	z-index: 1;
}

#header-top a {
	color: #000;
	text-decoration: none;
}

#header-top a:hover {
	text-decoration: underline;
}

#header-top .consultation::before,
#header-top .email::before {
	content: '|';
	display: inline-block;
	font-size: 22px;
	font-weight: 400;
	color: #c69042;
	margin: 0 7px;
}

#header-top .tmf-module-area {
	padding: 7px 0;
}

@media screen and (max-width: 1200px) {
	#header-top-wrapper {
		display: none;
	}

	#header-top {
		position: relative;
		right: inherit;
	}

	/*
    #header-top {
    	display: none;
    }
*/
}

@media screen and (max-width: 980px) {
	#header-top {
		text-align: center;
	}

	#header-top .tmf-module-area {
		padding: 20px 0 0;
	}
}

@media screen and (max-width: 550px) {
	#header-top .consultation,
	#header-top .email {
		display: block;
	}

	#header-top .consultation::before,
	#header-top .email::before {
		display: none;
	}
}

/* ======================================== *
        Header Section
 * ======================================== */
#header-wrapper {
	background: #ffffff40;
	background-image: url('/wp-content/uploads/sites/360/2020/11/softunderlay.png');
	background-repeat: repeat;
}

.home #header-wrapper {
	background: transparent;
}

#header-container {
	max-width: 1350px;
}

#header {
}

#header .logo {
	max-width: 312px;
	width: 100%;
}

#header-cell-1 {
	padding: 30px 0 !important;
}

#header-cell-2 {
	vertical-align: bottom;
}

#header .mobile-view {
	display: none;
}

@media screen and (max-width: 1200px) {
	#header {
		padding: 25px 0 0;
	}

	#header-cell-1 {
		padding: 0px !important;
	}

	#header-cell-2 {
		width: 100%;
		padding-top: 20px;
	}

	#header-cell-2 .inner {
		padding: 0px;
	}

	#header .main-logo,
	#header .mobile-view {
		display: inline-block;
		width: 49%;
		vertical-align: middle;
	}
}

@media screen and (max-width: 980px) {
	#header .main-logo,
	#header .mobile-view {
		display: block;
		width: 100%;
		text-align: center;
	}
}

/* ======================================== *
        Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
}
#primary-nav-container {
}
#primary-nav {
}

#primary-nav .menu > .menu-item {
	border-bottom: 6px solid rgba(255, 255, 255, 0);
}

#primary-nav .menu > .menu-item.first {
}
#primary-nav .menu > .menu-item.last {
}

#primary-nav .menu > .menu-item > a {
	color: #000;
	font-size: 17px;
	font-weight: 600;
	padding: 12px 7px;
	text-decoration: none;
	text-transform: uppercase;
}

#primary-nav .menu > .menu-item.last {
}
#primary-nav .menu > .menu-item:hover {
}

#primary-nav .menu > .menu-item.current-menu-item,
#primary-nav .menu > .menu-item:hover {
	border-bottom: 6px solid #c69042;
	text-decoration: none;
}

#primary-nav .menu .sub-menu {
	min-width: 280px;
}

#primary-nav .menu .sub-menu li {
	background-color: #c69042;
	top: 6px;
}

#primary-nav .menu .sub-menu .menu-item > a {
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	padding: 10px 15px;
	text-decoration: none;
}

#primary-nav .menu .sub-menu .menu-item:hover > a {
	background-color: #000000;
}

#primary-nav .menu-bar {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}

/* White Icon */
#primary-nav .menu-bar:before {
	background-position: -558px 0;
}

html.mobile-nav #primary-nav .menu {
}
html.mobile-nav #primary-nav .menu > .menu-item {
}
html.mobile-nav #primary-nav .menu > .menu-item > a {
}
html.mobile-nav #primary-nav .menu > .menu-item:hover > a {
}
html.mobile-nav #primary-nav .menu .sub-menu {
}

@media screen and (max-width: 1200px) {
	#primary-nav .menu > .menu-item > a {
		font-size: 19px;
		padding: 12px 10px;
	}
}

@media screen and (max-width: 950px) {
	#primary-nav .menu > .menu-item > a {
		font-size: 17px;
	}
}

/* ======================================== *
    Mobile Menu
 * ======================================== */
#mobile-nav-wrapper {
	font-family: 'Cormorant', serif;
}

.hamburger-container {
	max-width: none;
}

#mobile-nav a {
	color: #fff;
	font-size: 16px;
}

#mobile-nav .menu > .menu-item > a {
	color: #000;
	font-size: 18px;
}

#mobile-nav .menu .menu-item.display {
	background: #c69042;
}

#mobile-nav .top-part .mob-cancel-button {
	color: #fff;
}

#mobile-nav .menu .sub-menu .menu-item {
	padding: 5px 30px;
}

#mobile-nav .menu > .current-menu-item,
#mobile-nav .menu > .menu-item:hover {
	background: #c69042;
}

@media screen and (max-width: 850px) {
	#mobile-nav-wrapper {
		display: inline-block;
		float: right;
		max-width: 25%;
	}

	#header .main-logo {
		display: inline-block;
		max-width: 75%;
	}
}

/* ======================================== *
        Billboard
 * ======================================== */
#billboard-wrapper {
	overflow: hidden;
}

#billboard-container {
	max-width: 100%;
}

#billboard .modern-slider {
	border: none;
	margin: 0;
}
#billboard .modern-slider {
	padding-top: 2.5%;
}

/*Slider 1 Content CSS*/
#slider-1 .billboard-content {
	padding: 0 25px;
	position: absolute;
	top: 65%;
	max-width: 1200px;
	z-index: 2;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	margin-top: -15px;
}

#slider-1 .billboard-content-description {
	max-width: 535px;
	margin: 0 0 0 auto;
	position: relative;
	padding: 45px 0px 25px;
	border-bottom: 1px solid #c69042;
}

#slider-1 .billboard-content-description:before {
	content: '';
	background: url(../images/tagline_top.png) no-repeat center center;
	width: 100%;
	height: 37px;
	position: absolute;
	left: 0;
	top: 0;
}

#slider-1 .billboard-content h1 {
	color: #ffffff;
	font-size: 50px;
	font-weight: 500;
	margin-bottom: 0px;
	line-height: normal;
	text-transform: none;
}

#slider-1 .billboard-content h1 .big-text {
	font-size: 53px;
	font-weight: 600;
}

/*Slider 2 Content CSS*/
#slider-2 .billboard-content {
	padding: 0 25px;
	position: absolute;
	bottom: 100px;
	max-width: 1350px;
	z-index: 2;
	text-align: center;
	margin: 0 auto;
	left: 0;
	right: 0;
}

#slider-2 .billboard-content-description {
	max-width: 910px;
	margin: 0 0 0 auto;
	position: relative;
	padding: 45px 0px 25px;
}

#slider-2 .billboard-content h1 {
	color: #ffffff;
	font-size: 62px;
	font-weight: 600;
	margin-bottom: 0px;
	line-height: normal;
	text-transform: none;
}

#slider-2 .billboard-content h2 {
	color: #ffffff;
	font-size: 62px;
	font-weight: 600;
	margin-bottom: 0px;
	line-height: normal;
	text-transform: none;
}

#slider-2 .billboard-content h1::before,
#slider-2 .billboard-content h1::after {
	display: inline-block;
	content: '';
	border-top: 1px solid #d9a75f;
	width: 110px;
	margin: 0 1rem;
	transform: translateY(-1rem);
}

@media screen and (max-width: 1000px) {
	#slider-2 .billboard-content-description {
		max-width: 785px;
	}

	#slider-2 .billboard-content h1,
	#slider-2 .billboard-content h2 {
		font-size: 50px;
	}

	#slider-2 .billboard-content h1::before,
	#slider-2 .billboard-content h1::after {
		transform: translateY(-0.7rem);
	}
}

@media screen and (max-width: 850px) {
	#slider-1 .billboard-content-description {
		max-width: 380px;
	}

	#slider-1 .billboard-content h1 {
		font-size: 35px;
		text-shadow: 0px 2px 5px rgba(0, 0, 0, 1);
	}

	#slider-1 .billboard-content h1 .big-text {
		font-size: 38px;
		display: block;
	}

	#slider-2 .billboard-content-description {
		max-width: 635px;
	}

	#slider-2 .billboard-content h1,
	#slider-2 .billboard-content h2 {
		font-size: 28px;
		text-shadow: 0px 2px 5px rgba(0, 0, 0, 1);
	}

	#slider-2 .billboard-content h1::before,
	#slider-2 .billboard-content h1::after {
		transform: translateY(-0.35rem);
	}
}

@media screen and (max-width: 650px) {
	#billboard .billboard-content {
		display: none;
	}
}

/*@media screen and (max-width: 450px) {
    #slider-1 .billboard-content {
        padding: 25px 12px;
    }

    #slider-1 .billboard-content h1 {
        font-size: 25px;
    }

    #slider-1 .billboard-content h1 .big-text {
        font-size: 28px;
        display: block;
    }
}*/

/* ======================================== *
        Home Page Body Section
 * ======================================== */
#home-body-wrapper {
	background: #e1d5c4;
}

#home-body-container {
	max-width: 1250px;
}

#home-body {
	padding: 0 0 50px 0;
}

#home-body h1 {
	border-bottom: 4px solid #c69042;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

#home-body .editor-content ul {
	padding-left: 5px;
	list-style: none;
}

#home-body .editor-content ul li {
	font-size: 24px;
	position: relative;
	padding: 5px 0 5px 25px;
}

#home-body .editor-content ul li:before {
	content: '\2022';
	color: #d9a75f;
	font-size: 40px;
	font-weight: bold;
	line-height: 38px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}

#home-body .tmf-button {
	box-sizing: border-box;
	display: inline-block;
	max-width: 385px;
	max-width: 400px;
	width: 100%;
	text-transform: none;
	margin-top: 25px;
}

/* Home Body blocks row */
.home #home-body {
	padding: 0 0 50px 0;
}
.pa-locations-wrapper {
	display: flex;
	justify-content: center;
	gap: 50px;
	position: relative;
	top: -60px;
	z-index: 2;
}
.editor-content a.pa-location {
	display: block;
	border: 6px solid #d8a860;
	max-width: 597px;
	width: 100%;
	height: auto;
	padding: 100px 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background 0.25s ease;
	text-decoration: none;
}
.editor-content a.pa-location:hover {
	text-decoration: none;
}
.pa-location:before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
}
.pa-location__title {
	color: #fff;
	font-size: 33px;
	font-weight: 600;
	font-family: 'Cormorant', serif;
}
.pa-locations-wrapper .pa-location:nth-of-type(1) {
	background: url('../images/router_texas_3x.jpg') no-repeat center/cover;
}
.pa-locations-wrapper .pa-location:nth-of-type(1)::before {
	background: url('../images/router_texas_hover_3x.jpg') no-repeat center/cover;
}
.pa-locations-wrapper .pa-location:nth-of-type(1):hover {
	background: url('../images/router_texas_hover_3x.jpg') no-repeat center/cover;
}
.pa-locations-wrapper .pa-location:nth-of-type(2) {
	background: url('../images/router_michigan_3x.jpg') no-repeat center/cover;
}
.pa-locations-wrapper .pa-location:nth-of-type(2)::before {
	background: url('../images/router_michigan_hover_3x.jpg') no-repeat center/cover;
}
.pa-locations-wrapper .pa-location:nth-of-type(2):hover {
	background: url('../images/router_michigan_hover_3x.jpg') no-repeat center/cover;
}

@media screen and (min-width: 1200px) {
	#home-body p {
		/* font-size: 1.5em; */
	}
}

@media screen and (max-width: 1050px) {
	#home-body-cell-2 {
		padding-top: 0;
	}
}

@media screen and (max-width: 980px) {
	.pa-locations-wrapper {
		flex-wrap: wrap;
		justify-content: center;
	}
}

/* ======================================== *
        Body Section
 * ======================================== */
#body-wrapper {
	background: #e1d5c4;
	overflow: hidden;
}

#body-container {
	max-width: 1250px;
}

#body {
	padding: 40px 0;
}

@media screen and (max-width: 850px) {
	#body {
		padding: 25px 0;
	}
}

/* ======================================== *
        Home Practice Areas Section
 * ======================================== */
#home-practice-area-wrapper {
	background: url('../images/bg_practice_areas_1x.jpg') no-repeat center center / cover;
}

#home-practice-area-container {
	max-width: 1300px;
	text-align: center;
	padding: 40px 0;
}

#home-practice-area {
}

#home-practice-area .inner {
	padding: 0;
}

#home-practice-area h3.tmf-module-title {
	color: #000000;
	font-size: 33px;
	text-transform: uppercase;
	margin-bottom: 25px;
}

#home-practice-area .tmf-button {
	display: inline-block;
	max-width: 370px;
	width: 100%;
	box-sizing: border-box;
}

@media screen and (max-width: 450px) {
	#home-practice-area .inner {
		padding: 0 12px;
	}
}

/* ======================================== *
        Home Attorney Section
 * ======================================== */
#home-attorney-wrapper {
	background: #c69042;
	padding: 40px 0;
}

#home-attorney-container {
	max-width: 1250px;
}

#home-attorney {
}

/* ======================================== *
        Home Contact Section
 * ======================================== */
#home-contact-wrapper {
	background: #666666;
}

#home-contact-container {
	max-width: 1350px;
}

#home-contact {
	padding: 40px 0;
	text-align: center;
}

#home-contact .inner {
	padding: 0 10px;
}

#home-contact h3.tmf-module-title {
	display: inline-block;
	color: #ffffff;
	font-size: 33px;
	text-transform: uppercase;
	margin-bottom: 25px;
	text-align: center;
}

#home-contact .sub-title {
	color: #fff;
	font-size: 24px;
	max-width: 890px;
	margin: 0 auto 25px;
}

#home-contact .gform_wrapper.tmf-form_wrapper {
	padding: 15px 0 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type='text'],
#home-contact .gform_wrapper.tmf-form_wrapper input[type='text'],
#home-contact .gform_wrapper.tmf-form_wrapper textarea {
	margin: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul li.gfield {
	margin: 5px 0 0;
	padding: 0 15px !important;
}

#home-contact .gform_wrapper.tmf-form_wrapper .top_label li.gfield.gf_left_half {
	width: 25%;
}

#home-contact .gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
	color: #cccccc;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield span.name_first,
#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield span.name_last,
#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield span.name_middle {
	padding-top: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper .ginput_container_name span {
	padding-right: 0;
}

#home-contact input[type='text'],
#home-contact input[type='email'],
#home-contact input[type='tel'],
#home-contact textarea {
	background: #666666 none repeat scroll 0 0;
	border: none;
	border-bottom: 1px solid #c69042;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	color: #cccccc;
	font-size: 26px !important;
	margin-bottom: 25px !important;
	max-width: 100%;
	padding: 0px !important;
}

#home-contact input[type='text']:focus,
#home-contact textarea:focus {
	border: none;
	border-bottom: 1px solid #c69042;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea {
	height: 65px !important;
	margin-bottom: 0 !important;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul li.field_description_below div.ginput_container_checkbox {
	text-align: center;
	color: #fff;
	font-size: 24px;
}

#home-contact .gform_wrapper.tmf-form_wrapper .gfield_checkbox li input,
#home-contact .gform_wrapper.tmf-form_wrapper .gfield_checkbox li input[type='checkbox'] {
	margin-top: 11px;
	vertical-align: top;
}

#home-contact .gform_wrapper.tmf-form_wrapper .gform_footer {
	padding: 0;
	text-align: center;
	margin: 35px 0 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper .gform_footer input.button,
#home-contact .gform_wrapper.tmf-form_wrapper input[type='submit'] {
	padding: 15px;
	font-size: 24px;
	font-family: 'Cormorant', serif;
	max-width: 265px;
	width: 100%;
	box-sizing: border-box;
}

@media screen and (max-width: 950px) {
	#home-contact .inner {
		padding: 0 25px;
	}

	#home-contact .gform_fields {
		padding: 0;
	}

	#home-contact .gform_wrapper.tmf-form_wrapper ul li.gfield {
		padding: 0 !important;
	}

	#home-contact .gform_wrapper.tmf-form_wrapper .top_label li.gfield.gf_left_half {
		display: block;
		width: 100%;
	}

	#home-contact input[type='text'],
	#home-contact textarea {
		margin-bottom: 10px !important;
	}
}

@media screen and (max-width: 450px) {
	#home-contact .inner {
		padding: 0 12px;
	}
}

/* ======================================== *
        Home Testimonial Section
 * ======================================== */
#home-testimonial-wrapper {
	background: #e4e1e1;
}

#home-testimonial-container {
	max-width: 1250px;
}

#home-testimonial {
	padding: 40px 0;
}

#home-testimonial h3.tmf-module-title {
	color: #000000;
	font-size: 33px;
	text-align: center;
	margin-bottom: 25px;
	text-transform: uppercase;
}

#home-testimonial .tmf-button {
	display: inline-block;
	max-width: 265px;
	width: 100%;
	box-sizing: border-box;
	margin-top: 35px;
}

/*Bx Slider CSS*/
#home-testimonial .bx-wrapper {
	margin: 0 auto;
	cursor: pointer;
}

#home-testimonial .bx-wrapper .bx-viewport {
	left: 0;
	max-width: 100%;
}

#home-testimonial .bx-wrapper .bx-pager {
	position: relative;
	padding-top: 15px;
}

#home-testimonial .bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	border: 2px solid #c69042;
	width: 15px;
	height: 15px;
	margin: 0 8px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	line-height: normal;
}

#home-testimonial .bx-wrapper .bx-pager.bx-default-pager a.active {
	border: 2px solid #666666;
	background: #666666;
}

/* ======================================== *
        Home Faq Section
 * ======================================== */
#home-faq-wrapper {
	background: url('../images/bg_faq_1x.jpg') no-repeat center center / cover;
}

#home-faq-container {
	max-width: 1250px;
	padding: 40px 0;
}

#home-faq h3.tmf-module-title {
	color: #ffffff;
	font-size: 33px;
	text-align: center;
	margin-bottom: 50px;
	text-transform: uppercase;
}

#home-faq .tmf-button {
	display: inline-block;
	max-width: 435px;
	width: 100%;
	box-sizing: border-box;
	margin-top: 50px;
}

/* ======================================== *
        Home Blog Section
 * ======================================== */
#home-blog-wrapper {
	background: #ffffff;
	padding: 40px 0;
}

#home-blog-container {
	max-width: 1250px;
}

#home-blog .inner {
	padding: 0;
}

#home-blog h3.tmf-module-title {
	color: #000000;
	font-size: 33px;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
}

#home-blog .tmf-button {
	display: inline-block;
	max-width: 435px;
	width: 100%;
	box-sizing: border-box;
	margin-top: 30px;
}

@media screen and (max-width: 850px) {
	#home-blog .inner {
		padding: 0 25px;
	}
}

@media screen and (max-width: 450px) {
	#home-blog .inner {
		padding: 0 12px;
	}
}

/* ======================================== *
        Footer Section
 * ======================================== */
#footer-wrapper {
	background: url('../images/bg_footer_1x.jpg') no-repeat center center / cover;
}

#footer-container {
	/* max-width: 775px; */
	max-width: 1600px;
	padding: 40px 0 75px;
}

#footer {
}

#footer h3.tmf-module-title {
	color: #ffffff;
	font-size: 33px;
	text-align: center;
	margin-bottom: 50px;
	text-transform: uppercase;
	text-align: center;
}
#footer .tmf-post-list {
	display: flex;
	gap: 15px;
	justify-content: center;
}
#footer .tmf-post-1211 {
	padding-bottom: 0;
	margin-bottom: 0;
	display: none;
}
#footer .tmf-post.location.small .building-name {
	font-weight: 700;
}
.home #footer .tmf-post-1211,
.post-type-archive-location #footer .tmf-post-1211,
.single-attorney.postid-1188 #footer .tmf-post-1211,
.page-id-1181 #footer .tmf-post-1211 {
	display: block;
}
.single-attorney.postid-1188 #footer .tmf-post-139,
.page-id-1181 #footer .tmf-post-139 {
	display: none;
}

@media screen and (max-width: 1400px) {
	#footer-container {
		max-width: 775px;
	}
	#footer .tmf-post-list {
		display: block;
	}
	#footer .tmf-post-1211 {
		margin-bottom: 12px;
	}
}

@media screen and (max-width: 800px) {
	#footer-container {
		max-width: 435px;
	}
}

/* ======================================== *
        Copyright Section
 * ======================================== */
#copyright-wrapper {
	background: #000000;
}

#copyright {
	padding: 25px 0;
	color: #ffffff;
	font-size: 20px;
}

#copyright a {
	color: #ffffff;
}

/* ======================================== *
        Breadcrumbs
 * ======================================== */
#breadcrumbs {
	color: #666;
	font-size: 15px;
	margin: 0 0 25px;
}

#breadcrumbs a {
	color: #666;
}

@media screen and (max-width: 1250px) {
	#breadcrumbs {
		margin-left: 25px;
	}
}

@media screen and (max-width: 450px) {
	#breadcrumbs {
		margin-left: 12px;
	}
}

/* ======================================== *
        Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {
	margin-bottom: 50px;
}

.tmf-multi-module-area .tmf-module:last-child {
	margin-bottom: 0;
}

.tmf-multi-module-area .tmf-module h3.tmf-module-title {
	color: #000000;
	font-size: 33px;
	font-weight: 700;
	margin-bottom: 15px;
	text-transform: uppercase;
}

/*Sidebar Contact Form CSS*/
.tmf-multi-module-area .tmf-module-22,
.tmf-multi-module-area .tmf-module-1244 {
	background: #666666;
	position: relative;
	z-index: 1;
}
.tmf-multi-module-area .tmf-module-1244 {
	z-index: 0;
}

.tmf-multi-module-area .tmf-module-22:before,
.tmf-multi-module-area .tmf-module-1244:before {
	background: #666666;
	content: '';
	display: block;
	height: 1000%;
	position: absolute;
	width: 1000%;
	/* z-index: -9; */
	z-index: -1;
	left: -25px;
}

.tmf-multi-module-area .tmf-module-22 h3.tmf-module-title,
.tmf-multi-module-area .tmf-module-1244 h3.tmf-module-title {
	color: #ffffff;
	position: relative;
	padding-top: 25px;
}

.tmf-multi-module-area .tmf-module .tmf-button {
	box-sizing: border-box;
	display: inline-block;
	margin-top: 25px;
	padding: 15px;
	width: 100%;
}

#body-cell-1 .sidebar-image {
	max-width: 322px;
	width: 100%;
	float: right;
	margin-bottom: 0;
	margin-left: 15px;
}

#body-cell-2 .sidebar-image {
	margin-bottom: 40px;
	max-width: 322px;
	width: 100%;
}

@media screen and (max-width: 600px) {
	#body-cell-1 .sidebar-image {
		float: none;
		margin-bottom: 40px;
		margin-right: 0;
	}
}

/* ======================================== *
        Inputs & Buttons
 * ======================================== */
input[type='text'],
textarea {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	border-radius: 0;
	box-shadow: none;
	color: #45484d;
	font-size: 14px !important;
	margin-bottom: 10px !important;
	max-width: 100%;
	padding: 10px !important;
}

textarea {
	height: 100px !important;
}

input[type='text']:focus,
textarea:focus {
	border: 1px solid #cccccc;
}

.tmf-button,
.page-numbers,
.gform_wrapper.tmf-form_wrapper input[type='submit'] {
	font-size: 24px;
	padding: 15px;
	background-color: #d9a75f;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	cursor: pointer;
	text-align: center;
	text-decoration: none !important;
	color: #fff;
	font-family: 'Cormorant', serif;
	font-weight: 600;
	text-transform: uppercase;
	line-height: normal;
}

.tmf-button:hover,
.page-numbers:hover,
.gform_wrapper.tmf-form_wrapper input[type='submit']:hover {
	background-color: #cd9e59;
	text-decoration: none;
	color: #fff;
}

.tmf-button:active,
.page-numbers:active,
.gform_wrapper.tmf-form_wrapper input[type='submit']:active {
	background-color: #d9a75f;
	text-decoration: none;
	color: #fff;
}

.gform_wrapper.tmf-form_wrapper .gfield_required {
	color: #fff;
}

.tmf-button.large {
	font-size: 1.1em;
	padding: 7px 25px;
}

.tmf-button.medium {
	font-size: 0.95em;
	padding: 5px 25px;
}

.tmf-button.small {
	font-size: 0.85em;
	padding: 3px 15px;
}

.tmf-button.tiny {
	font-size: 0.75em;
	padding: 2px 7px;
}

.page-numbers.current {
	background: none;
	border: 1px solid #ddd;
	color: #000000;
}

.vcard .value {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -113px 5px;
	background-size: 705px;
	height: 23px;
	width: 27px;
}

/* ======================================== *
        Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
	#breadcrumbs {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#secondary-nav-wrapper {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	.row > div > .inner {
		padding-left: 12px;
		padding-right: 12px;
	}
}

/* ======================================== *
        Miscellaneous
 * ======================================== */
.social-icons {
	vertical-align: middle;
}

.social-icons .icon {
	width: 45px;
	height: 45px;
}

.social-icons .facebook {
	background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -340px 0;
	background-size: 745px;
}

.social-icons .linked-in {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -400px 0;
	background-size: 745px;
}

.social-icons .twitter {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -460px 0;
	background-size: 745px;
}

.social-icons .instagram {
	background: rgba(0, 0, 0, 0) url('../images/icon_sprite_3x.png') repeat scroll -520px 0 !important;
	background-size: 745px;
}

aside {
	color: #000000;
	font-family: 'Cormorant', serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
}

aside.left {
	border-top: 6px solid #c69042;
	border-bottom: 6px solid #c69042;
}

aside.right {
	border-top: 6px solid #c69042;
	border-bottom: 6px solid #c69042;
}

blockquote {
	color: #333333;
	background-color: #c4b8a6;
	font-family: 'Cormorant', serif;
	font-size: 25px;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	position: relative;
	margin: 0 0 20px 0;
	padding: 10px 30px 20px 30px;
	z-index: 9;
}

blockquote:after {
	content: '';
	display: inline-block;
	font-family: Georgia;
	font-size: 400px;
	position: absolute;
	left: -15px;
	color: #f3f3f3;
	top: 140px;
	z-index: -9;
	font-style: normal;
}

#breadcrumbs {
	font-size: 18px;
	margin: 0 0 15px;
	color: #333333;
}

#breadcrumbs a {
	color: #333333;
	text-decoration: underline;
}

#breadcrumbs a:hover {
	text-decoration: none;
}

.editor-content img {
	height: auto;
	max-width: 100%;
}

.mobile {
	display: none;
}

@media screen and (max-width: 500px) {
	.not-mobile {
		display: none;
	}

	.mobile {
		display: inherit;
	}
}

/* ======================================== *
        Mobile Menu Color Corrections
* ========================================= */
.hamburger,
.hamburger:before,
.hamburger:after {
	background-color: #000;
}
#mobile-nav {
	background-color: rgba(255, 255, 255, 1) !important;
	background: #fff;
	color: #000;
}
#mobile-nav .mobile-menu {
	background-color: #ffffff !important;
}
#mobile-nav .mob-expand-submenu:before {
	color: #000 !important;
}
/* ======================================== *
        Gravity Form
 * ======================================== */
.gform_wrapper.tmf-form_wrapper {
	margin: 0 !important;
}
.gform_legacy_markup_wrapper .gfield_radio li label {
	color: #fff;
}

.gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type='text'],
.gform_wrapper.tmf-form_wrapper input[type='text'],
.gform_wrapper.tmf-form_wrapper textarea {
	margin: 0;
}

.gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
	margin-bottom: 0;
}

.gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
}

.gform_wrapper.tmf-form_wrapper .gform_footer {
	padding: 0 0 30px;
	margin: 16px 0 0;
	clear: both;
	width: 100%;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input.button,
.gform_wrapper.tmf-form_wrapper input[type='submit'] {
	font-family: 'Cormorant', serif;
	border: none;
	padding: 20px 15px;
	width: 100%;
	margin-right: 0;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul li.gfield {
	margin: 5px 0 0;
	padding: 0 !important;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .top_label li.gfield.gf_left_half {
	display: block;
	width: 100%;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
	color: #cccccc;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 0;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield span.name_first,
#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield span.name_last,
#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield span.name_middle {
	padding-top: 0;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .ginput_container_name span {
	padding-right: 0;
}

#body-cell-2 input[type='text'],
#body-cell-2 input[type='email'],
#body-cell-2 input[type='tel'],
#body-cell-2 textarea {
	background: #666666 none repeat scroll 0 0;
	border: none;
	border-bottom: 1px solid #c69042;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	color: #cccccc;
	font-size: 26px !important;
	margin-bottom: 10px !important;
	max-width: 100%;
	padding: 0px !important;
}

#body-cell-2 input[type='text']:focus,
#body-cell-2 textarea:focus {
	border: none;
	border-bottom: 1px solid #c69042;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea {
	height: 65px !important;
	margin-bottom: 0 !important;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul li.field_description_below div.ginput_container_checkbox {
	color: #fff;
	font-size: 24px;
}

/* ======================================== *
        Large Screen Container Width CSS
 * ======================================== */
@media screen and (min-width: 1600px) {
	body .section-container:not(#billboard-container):not(#footer-container) {
		max-width: 90%;
	}

	#primary-nav-container {
		max-width: 956px !important;
		margin: 0 0 0 auto;
	}
}

.single-article .tmf-module-310 {
	display: none;
}

.single-article .tmf-module-1269 {
	display: block;
}
.single-post .tmf-module-1269 {
	display: none;
}
